JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 24.02.2021, 12:03
Assiszu Assiszu is offline
Baby Loader
 
Join Date: Nov 2016
Posts: 5
Default flashx.tv - Plugin veraltet

Hallo,
wollte mal fragen, ob das Plugin für flashx.tv irgendwann aktualisiert wird oder eher nicht, da ich seit Monaten, die Meldung bekomme, dass es veraltet ist, geht langsam sogar auf die Jahre zu.

**External links are only visible to Support Staff****External links are only visible to Support Staff**
**External links are only visible to Support Staff****External links are only visible to Support Staff**
**External links are only visible to Support Staff****External links are only visible to Support Staff**

Kein Stress, wenn das nicht mehr aktualisiert wird, lösch ich die ganzen Links einfach und werde flashx.tv ab sofort ignorieren ^^
Reply With Quote
  #2  
Old 24.02.2021, 14:14
pspzockerscene's Avatar
pspzockerscene pspzockerscene is offline
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 57,965
Default

Quote:
Originally Posted by Assiszu View Post
Hallo,
wollte mal fragen, ob das Plugin für flashx.tv irgendwann aktualisiert wird oder eher nicht, da ich seit Monaten, die Meldung bekomme, dass es veraltet ist, geht langsam sogar auf die Jahre zu.
Warum hast du das Problem nicht früher gemeldet?
Wir sind auf Bugreports angewiesen ansonsten können wir von solchen Problemen nichts wissen

Also bei mir funktioniert der Player auch im Browser nicht.
Selbst ohne Adblock bekomme ich nur die Adblock Meldung...

Grüße, psp
__________________
JD Supporter, Plugin Dev. & Community Manager

Erste Schritte & Tutorials || JDownloader 2 Setup Download
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
Reply With Quote
  #3  
Old 24.02.2021, 15:47
Assiszu Assiszu is offline
Baby Loader
 
Join Date: Nov 2016
Posts: 5
Default

Sorry,
ich hatte total vergessen, dass das die Seite ist, wo man nen VPN braucht, da es nen Geo-Lock gibt, man kann dort nur drauf zugreifen, wenn man in den USA hockt ^^

Edit: Wobei mir da trotzdem angezeigt wird, dass das Plugin veraltet ist...

Last edited by Assiszu; 24.02.2021 at 16:15.
Reply With Quote
  #4  
Old 24.02.2021, 16:32
pspzockerscene's Avatar
pspzockerscene pspzockerscene is offline
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 57,965
Default

Quote:
Originally Posted by Assiszu View Post
Sorry,
ich hatte total vergessen, dass das die Seite ist, wo man nen VPN braucht, da es nen Geo-Lock gibt, man kann dort nur drauf zugreifen, wenn man in den USA hockt ^^
Davon habe ich noch nie gehort und in unserem Plugin Code gibt es auch keinen Vermerk dazu.

Bitte teste, ob du mit VPN im Browser die Inhalte streamen kannst oder ob du dann noch immer den Adblock Fehler bekommst.

Grüße, psp
__________________
JD Supporter, Plugin Dev. & Community Manager

Erste Schritte & Tutorials || JDownloader 2 Setup Download
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 22:14.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.